@media only screen and (min-width: 1200px){

}

@media only screen and (min-width: 992px){

}

@media only screen and (max-width: 1199px){
.navbar-nav li.nav-item {
    margin-left: 18px;
}

h1 {
    font-size: 55px;
}

h2, .ser_con h2 {
    font-size: 30px;
}

h4 {
    font-size: 18px;
}

.area-padding {
    padding: 50px 0;
}
}


@media only screen and (max-width: 991px){
.mainheo > div {
    overflow: hidden;
}

.about_con .well-middle {
    padding-left: 0 !important;
}

h2, .ser_con h2 {
    font-size: 25px;
}

.smallbtn {
    padding: 10px 20px;
    font-size: 11px;
}

h3 {
    font-size: 20px;
}
h1 {
    font-size: 40px;
}

.homenewbanner {
    height: 500px;
}
button.navbar-toggler {
    padding: 0;
    border: none;
}

.top_btns {
    margin-left: auto;
}

button.navbar-toggler span.navbar-toggler-icon {
    background: #f75757;
    display: block;
    width: 25px;
    height: 2px;
    position: relative;
}

button.navbar-toggler span.navbar-toggler-icon:before {
    content: '';
    display: block;
    width: 25px;
    height: 2px;
    position: absolute;
    background: red;
    top: -8px;
    left: 0;
}

button.navbar-toggler span.navbar-toggler-icon:after {
    content: '';
    display: block;
    width: 25px;
    height: 2px;
    position: absolute;
    background: red;
    top: 8px;
    left: 0;
}

button.navbar-toggler:focus, button.navbar-toggler:hover {
    box-shadow: none;
    background: none;
    outline: none;
}

button.navbar-toggler {
    margin-left: 16px;
}
#basicExampleNav {
    order: 4;
    position: absolute;
    background: #fff;
    z-index: 9;
    width: 100%;
    top: 100%;
}

#basicExampleNav li.nav-item {
    padding: 6px 0;
}
.footercolm1.footer_colm {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 24px;
}

.footercolm1 p {
    max-width: 100%;
}

.footer_colm {
    -ms-flex: 0 0 39%;
    flex: 0 0 39%;
    max-width: 39%;
}

.footer_colm.footercolm2 {
    -ms-flex: 0 0 22%;
    flex: 0 0 22%;
    max-width: 22%;
}
.pagebanner {
    padding: 60px 0;
}
.blog .sidebar {
    margin: 36px 0 0 0;
}
}



@media only screen and (max-width:767px){
.navbar-brand img {
    width: 200px;
}

.aboutimg {
    height: 118vw;
}

.about_con .well-middle {
    padding-top: 35px !important;
}

.services .single-service {
    padding: 20px;
    min-height: auto;
}

.blog-content {
    min-height: auto;
}

.contactrow2 {
    margin: 0 !important;
}
.principlares_sec .col-md-4 {
    margin-bottom: 30px;
}
.footer_colm {
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
    margin-bottom: 30px;
}

ul.fmenus li {
    margin-bottom: 1px;
}

.footer_colm h4 {
    margin-bottom: 13px;
}

.footer3 {
    padding: 40px 0 20px;
}
.ser_img {
    height: 48vw;
}

.ser_con {
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: -39px !important;
    margin-bottom: 0;
}
.blog .entry .entry-title{
    font-size: 19px;
}
.contactpagerow .contactrow2right {
    margin-top: 30px;
}
.loginleft {
    padding: 50px 20px;
}

.loginwrap {
    flex-wrap: wrap;
    flex-direction: column-reverse;
}

.loginright {
    height: 90vw;
}
.contact-inner iframe {
    height: 400px;
    position: static;
}
}

@media only screen and (max-width: 480px){
 .navbar-brand img {
    width: auto;
}

.navbar {
    justify-content: center;
}

.top_btns {
    margin-left: inherit;
}

.navbar-brand {
    margin-bottom: 10px;
}

.newheader {
    padding-top: 4px;
}

h1 {
    font-size: 26px;
}

.homenewbanner {
    height: 400px;
}

h2, .ser_con h2 {
    font-size: 19px;
}

h4 {
    font-size: 16px;
}

p {
    font-size: 14px;
}
.contactrow2right {
    padding: 20px;
}

.contactrow2left {
    padding: 20px;
}

.service_sin {
    padding: 30px 15px;
}

.ser_img {
    height: 60vw;
}
.service_main {
    padding: 20px 0;
}   
}